/ lang / isucase
IsUCase
Syntax

    vResult = IsUCase ( vExpr AS String ) AS Boolean
    vResult = UCase? ( vExpr AS String ) AS Boolean
    vResult = IsUpper ( vExpr AS String ) AS Boolean
    vResult = Upper? ( vExpr AS String ) AS Boolean

Returns TRUE if the String vExpr contains only uppercase letters.

An uppercase letter is one of the following characters: [ `ABCDEFGHIJKLMNOPQRSTUVWXYZ` ]

| Other characters than these are not considered as uppercase, especially not uppercase are "ÄÖÜÉ"

### Examples

    PRINT IsUCase("GAMBAS")
    <hr>True

    PRINT IsUCase("Cool")
    <hr>False

### See also

Character Test Functions